\version "2.18.0"

\include "../../lilypond-custom-includes/base_config.ly"

HEADER = \bookpart {
  \header {
    title = "Chorsatz"
    alttitle = ""
    composerId = "dude"
    songId = "a-song-id"
    categories = ""
    songinfo = ""
  }
}

global = {
  %Takt
  \time 4/4
  %Tonart
  \key e \minor
}

firstVerse = \lyricmode {
  \set stanza = "1."
Stimmumfang

}

secondVerse = \lyricmode {
  \set stanza = ""
}

Sopran = \relative c'' { \set Staff.midiInstrument = #"choir aahs"
  \global
c,1 a' fis'

  \bar "|."
}

Alt = \relative c' {
  \global
g d' d'
}

Tenor = \relative c {
  \global
  \clef bass %\clef "treble_8"
c1 a' fis'
}

Bass = \relative c {
  \global
  \clef bass
e, g' c
}

MUSIC = {
  <<
      \chords {
      }
      \new ChoirStaff = "firstStaff"
      <<
        \new Voice = "Sopran" { \Sopran }
        \addlyrics { \firstVerse }
        \addlyrics { \secondVerse }
        \new Voice = "Alt" { \Alt}
        \new Voice = "Tenor" { \Tenor}
        \new Voice = "Bass" { \Bass }

      >>
   >>
}

TEXT = \markuplist {
  \group-verses {
    \chordverse #"3."
#""
  }
}

\include "../../lilypond-common-includes/standalone_output.ly"