\version "2.25.8"

basicSongInfo = \header {
  title = "Liedtitel"
  alttitle = "Alternativtitel"
  poetId = "dude"
  composerId = "dude"
  copyright = "Fumpeverlag"
}

global = {
  %Takt
  \time 4/4
  %Tonart
  \key c \major
}

firstVerse = \lyricmode {
  \set stanza = "1."
  Hier \repeat unfold 6 { _ } ist der Text für Stro -- phe eins. \set ignoreMelismata = ##t  \unset ignoreMelismata % Bindebögen irgnorieren
}

secondVerse = \lyricmode {
  \set stanza = "2."
  Mit _ ü -- ber -- springt man No -- ten. \markup { \bold { fett! krass } }
  "Mehrere Silben" auf ei -- ne No -- te. Me -- lis -- ma -- \set ignoreMelismata = ##t ta aus \unset ignoreMelismata und wieder an
}

firstVoice = \relative c' {
  \global
  %\clef "bass"			% Bassschlüssel
  \partial 4			% Auftakt
  a'4				% mit ' und , oktaviert man
  \repeat volta 2 {		% Wiederholung
  d,4 e fis g
  a8 a (a) a d,4~d		% Bindebögen
   << { \voiceTwo
       g4. c,8 c4 d
      }
      \new Voice { \voiceOne \secondVoiceStyle
       g4. g8 g4 f
   }
   >> \oneVoice
  }
  \alternative {			%Klammer eins und zwei
    {e2. a4}
    {e2. r4}
  }
  e1
  e1
  e2^\markup \bold "I. hier einsetzen!" (f)
  e1 \mark \markup { \italic { fine } }
  a1_\markup { \italic Zwischenspiel } a1
   \once \override Score.TimeSignature.stencil = ##f \time 2/4 %unsichtbarer Taktwechsel (ansonsten nur \time macht sichtbaren Taktwechsel)
 a2 <a c>2
  r2 \once \override Score.RehearsalMark.break-visibility = #end-of-line-visible
  \once \override Score.RehearsalMark.self-alignment-X = #RIGHT
  \mark "D.C. al Fine"

  \bar "|."
}

bridge = \relative c' {
  \global
  \time 3/4
  a4 h c a h c
}

bridgeVerse = \lyricmode {
  \set stanza = "Bridge:"
  Das hier ist ei -- ne Bridge
}

songChords = \chords {
  s4 d2 h:m fis:m b g1 \klamm{a2. d4}  c1/h
  e \once \set chordChanges = ##f e	%gleichbl. Akkord sichtbar machen
  h:1.3.5.11
}

bridgeChords = \chords { a2:m a:m a:m a:m }

thirdVerseMarkup =
"Test (Akk,a:m)orde (ü,a:1.3.7+.9)ber    den (Stro,d:m)phen (test)
\\repStart sind (sup,e)er \\underline {(cool,a:m)} \\repStop
und (sie,a:m) sind (jetzt,\\klamm{d:m}) auch (klam,\\klamm { d })mer(bar,\\klamm g)
\\italic  { hier i(s,fis)t mal was (kur,d:m)siv } – das k(lap,g:m)pt (je,a)tzt"

fourthVerseMarkup =
"Hier ist leider nicht genug (Platz,g)
für (Akk,a:m)orde über den (Stro,d:m)phen
\\repStart deswegen \\concat{ \\underline { wer } den } die hier mittels \\bold { nochordverse } automatisch
entfernt! \\repStop"

fifthVerseMarkup =
"Hier geht die 5. Strophe los, die zusammen mit der 6. und 7. auf
eine Seite soll"

sixthVerseMarkup =
"Strophen in einer \\concat{\\char ##x5C group-verses} Umgebung werden aneinander
ausgerichtet und auf der Seite zentriert.
Man beachte auch wie widerlich der Backslash
vor group-verses eingegeben werden muss!
Falls ihr mal runde (Klammern) braucht: \\concat{\\char ##x28 Klammer} auf und Klammer \\concat{zu \\char ##x29 }"

seventhVerseMarkup =
"Wir achten bitte auch auf typografisch korrekte Zeichen.
Ein deutsches Apostroph sieht so aus ’ und nicht so '
Ein Gedankenstrich, wie er auch zur Trennung von Jahreszahlen
genutzt wird ist so – und nicht so -
Anführungszeichen sind so „ und so “"

columnVerseMarkup =
"Stro(phen,a:m) können jetzt auch in (Spal,f)ten!
Voll (krass,e) (eh,a:m)!"